.hideSrcBtn {display:none !important;}
/*-----------------------------------------------------------------------------BOF:PAY----------------------------------------------------------------------------*/
.payment-bx {width:100%; float:left; padding:100px 0; margin:0;}
.payment-bx input[type=text]:focus{outline:none}
.payment-bx table {margin:20px 0;}
.payment-bx table tr td	{vertical-align:top!important;}
.payment-bx table.pay{width:100%;float:left;border-collapse:collapse;border:1px solid #dce1e5; margin:0;}
.payment-bx table.pay tr th{background:#fe492b;color:#fff;text-align:left;border-bottom:2px solid #a9cde4;padding:10px;}
.payment-bx table.pay tr td{padding:5px;border:1px solid #dce1e5}
.payment-bx table.pay tr td input[type=text]{width:300px;border:1px solid #7e9db9;padding:5px}
.payment-bxtable.pay tr td select{width:300px;border:1px solid #7e9db9;padding:5px}
.payment-bx table.pay tr td.error{text-align:center;font-size:18px;color:#b51116}
.payment-bx table.pay tr td table{border:none}
.payment-bx table.pay tr td table tr td{padding:0;border:none}
.payment-bx input[type=submit]{padding:10px;background:#f54b17;color:#fff;border:none}
.payment-bx input[type=submit]:hover{background:#f54b17}
/*-----------------------------------------------------------------------------EOF:PAY----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------BOF:TERMS----------------------------------------------------------------------------*/
.today-heading {float:left;	width:100%;	padding:0px;font-size: clamp(2.4em, 4vw, 3.4em);margin-bottom: 15px;color: #000000;color: var(--txtblack);font-weight: 700;}
.today-heading h2 {font-size: 30px;	color: #333;	display: block;	padding:30px 0;}
.terms-container {width: 100%; margin: 0px auto; padding: 0px; text-align: justify; border-bottom: 1px solid #2a4e75;}
.terms-container span {margin: 0px 0px 0px 0px;	padding: 0px 0px 4px 0px;}
.terms-container span.header {margin: 0px 0px 10px 0px;	padding: 0px; font: 20px Arial, Helvetica, sans-serif; font-weight: bold; color: #005CB9; display: block;}
.terms-container p {margin: 14px 0px 14px 0px; padding: 0px 4px 0px 4px; font-size: 14px;color: #666666; line-height: 22px;	font-weight: normal; clear:both;}
.terms-container p strong{font-weight: bold; font-size: 15px; margin-bottom: 8px; display: inline-block; color:#333333;}
.terms-container p u {font-weight: normal; color:#333333; text-decoration:none; font-weight:600;}
.terms-container p a { font-weight: bold; color: #003466; text-decoration: underline; letter-spacing: 1px;}
/*.terms-container p a:hover {font: 11px/16px Arial, Helvetica, sans-serif; font-weight: bold; color: #6666666; text-decoration: none; letter-spacing: 1px;}*/
.tbl-rows {margin: 0px auto; padding: 0px 0px 0px 0px; max-width: 715px;}
.tbl-rows ul {margin: 0px 0px 0px 0px;	padding: 0px; list-style: none;	clear: both; width:100%;}
.tbl-rows ul li {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; line-height: 15px; font-size: 11px ; color: #333333;float: left; height: 68px;	width:50%;}
.tbl-rows ul li.rowone {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; 	font-weight: bold; 	line-height: 30px;	border: solid #999;	border-width: 1px 0px 1px 1px;}
.tbl-rows ul li.rowtwo {margin: 0px 0px 0px 0px; 	padding: 0px 4px 0px 4px; 	border: solid #999; 	border-width: 1px 1px 1px 1px;}
.tbl-rows ul li.rowtwo span {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; 	line-height: 30px; 	display: block;}
.tbl-rows ul li.rowone2 {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; 	font-weight: bold; 	line-height: 30px;border: solid #999; border-width: 0px 0px 0px 1px;}
.tbl-rows ul li.rowtwo2 {margin: 0px 0px 0px 0px; padding: 0px 4px 0px 4px;	border: solid #999;	border-width: 0px 1px 0px 1px;}
.tbl-rows ul li.rowone-last {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px;	font-weight: bold;	line-height: 30px;border: solid #999;border-width: 0px 0px 1px 1px;}
.tbl-rows ul li.rowtwo-last {margin: 0px 0px 0px 0px;padding: 0px 4px 0px 4px;	border: solid #999;	border-width: 0px 1px 1px 1px;}
.tbl-rows ul li.rowtwo-last span {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;	line-height: 30px;	display: block;}
.tbl-rows ul li.rowtwo2 span {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;	display: block;	line-height: 30px;}
.tbl-rows1 {margin: 0px auto;	padding: 0px 0px 0px 0px;	width: 414px;}
.tbl-rows1 ul {	margin: 0px 0px 0px 0px; padding: 0px;	list-style: none;	clear: both;}
.tbl-rows1 ul li {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;	line-height: 15px;	font: 11px ;	color: #333333;	float: left; height: 30px;}
.tbl-rows1 ul li.left-row {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; 	width: 200px;font-weight: bold;	line-height: 30px;	border: solid #999;	border-width: 1px 0px 1px 1px;}
.tbl-rows1 ul li.right-row {	margin: 0px 0px 0px 0px;	padding: 0px 0px 0px 4px;	width: 200px;	line-height: 30px;	border: solid #999;	border-width: 1px 1px 1px 1px;}
.tbl-rows1 ul li.left-row1 {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 4px; width: 200px;	font-weight: bold;	line-height: 30px;	border: solid #999;	border-width: 0px 0px 0px 1px;}
.tbl-rows1 ul li.right-row1 {	margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px;	width: 200px; line-height: 30px;	border: solid #999;	border-width: 0px 1px 0px 1px;}
.tbl-rows1 ul li.left-row2 {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; 	width: 200px; font-weight: bold; line-height: 30px;	border: solid #999;	border-width: 0px 0px 1px 1px;}
.tbl-rows1 ul li.right-row2 {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; width: 200px; line-height: 30px; border: solid #999; border-width: 0px 1px 1px 1px;}
.tbl-rows1 ul li.left-last {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; width: 200px; font-weight: bold; line-height: 30px; border: solid #999; border-width: 0px 0px 1px 1px;}
.tbl-rows1 ul li.right-last {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 4px; width: 200px; line-height: 30px; border: solid #999; border-width: 0px 1px 1px 1px;}
.terms-container span.link4top{	font: 12px Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-align: right; padding: 0px 6px 0px 0px;	line-height: 18px; display: block;}
.terms-container span.link4top a {color: #003466; text-decoration: underline; line-height: 20px;}
.terms-container span.link4top a:hover {color: #666666; text-decoration: none; line-height: 20px;}
.tbl-rows ul li {margin: 0px 0px 0px 0px; padding: 11px; line-height:18px; font: 11px ;	color: #666666;	float: left; height: 68px;	width: 50%;
	border: 1px solid #666666; 	font-size: 12px; font-weight: 600;}

/*-----------------------------------------------------------------------------BOF:DATA PROTECTION----------------------------------------------------------------------------*/

.privacy-notice {width:100%; margin:0 auto; font-size:16px; line-height:21px; color:#474747;}
.privacy-notice h1 {font-size:30px; padding:30px 0px; margin:0; color:#333333; font-weight:600; text-align:left;}
.privacy-notice h1 small.cookiesp{display:block; padding:20px 0px; float:left; width:100%;}
.privacy-notice strong {font-weight:600;}
.privacy-notice .block-row {width:100%;margin:0px 0px 15px; padding:0px 0px 15px;}
.privacy-notice .block-row h1 {text-transform:uppercase; font-size:24px; padding:15px 0px 15px;margin:0; color:#f54b17;	font-weight:600;}
.privacy-notice .block-row p {padding:0px 0px 15px; 	margin:0; }
.privacy-notice .block-row ul {	margin:0px 0px 15px;	padding:0px 0px 0px 40px; list-style-type:disc;}
.privacy-notice .block-row ul li {padding:0px 0px 15px;}
.privacy-notice .block-row ul ul {margin:10px 0px 0px 0px;}
.privacy-notice .block-row ul ol {margin:10px 0px 0px 0px;}
.privacy-notice .block-row ol {margin:0px 0px 15px;	padding:0px 0px 0px 40px; list-style-type:disc;}
.privacy-notice .block-row ol li{padding:0px 0px 15px;}
.privacy-notice .block-row ol ul {margin:10px 0px 0px 0px;}
.privacy-notice .block-row ol ol {margin:10px 0px 0px 0px;}
.privacy-notice table {width:100%; margin-bottom:15px; border-collapse:collapse;}
.privacy-notice table td {padding:10px;	border:1px solid #474747;}
.privacy-notice table th {padding:10px; border:1px solid #474747; font-weight:600;	text-align:left;}
.privacy-notice .block-row a {text-decoration:none;	color:#f54b17;}

/*-----------------------------------------------------------------------------BOF:COOKIES POLICY----------------------------------------------------------------------------*/

.privacy-notice {width:100%; margin:0 auto; font-size:16px; line-height:21px;color:#474747; }
.privacy-notice strong {font-weight:600;}
.privacy-notice .block-row {width:100%; margin:0px 0px 15px; padding:0px 0px 15px;}
.privacy-notice .block-row h1 {text-transform:uppercase; font-size:18px; padding:15px 0px 15px; margin:0; color:#333333; font-weight:600;}
.privacy-notice .block-row p { padding:0px 0px 15px; margin:0;}
.privacy-notice .block-row ul {margin:0px 0px 15px; padding:0px 0px 0px 40px; list-style-type:disc;}
    .privacy-notice .block-row a {
        text-decoration: underline;
        color: #f54b17;
    }
.privacy-notice table {width:100%; 	margin-bottom:15px;	border-collapse:collapse;}
.privacy-notice table td {padding:10px; border:1px solid #474747;}
.privacy-notice table th {padding:10px; border:1px solid #474747; font-weight:600; text-align:left;}

/*-----------------------------------------------------------------------------BOF:BOOK WITH CONFIDENCE--------------------------------------------------------------------------*/

.drp_top-bar {display: none;}
.date-picker-wrapper {position: absolute;}
.stickyhead {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin:0px auto; padding:0px; width:100%;}
div.support-page-layout__inner {width:calc(100% - 300px); float:left; font-size:1em; line-height:1.6em; padding-right:30px;}
div.support-page-layout__inner h1 {font-size:30px; display: block; padding: 20px 0; color: #333333;}
div.support-page-layout__inner .backstage-markup { font-size:1.5em; line-height:25px;}
div.support-page-layout__inner .backstage-markup h3 {font-size:18px; display: block; color: #333333; padding-top:10px; text-transform:uppercase;}
div.support-page-layout__inner .backstage-markup p {margin:10px 0;}
div.support-page-layout__inner .backstage-markup p a {color:#000000; text-decoration:underline;}
div.support-page-layout__inner .backstage-markup p a:hover {text-decoration:underline;}
div.support-page-layout__inner .backstage-markup p b {font-weight:700 }
.support-page-layout__nav {width:300px;	float:left;}
.support-page-layout__nav ul.support-page-nav {	background-color:#f2f2f2; list-style: none;	margin: 0;	padding: 20px 30px;	position: -webkit-sticky; position: sticky;	top: 10px;
	padding:25px;}
.support-page-layout__nav ul.support-page-nav li {display:block; }
.support-page-layout__nav ul.support-page-nav li a {color:#616060; font-size:1.5em; padding:5px 0; display:block;}
.support-page-layout__nav ul.support-page-nav li a:hover {text-decoration:underline;}

/*-----------------------------------------------------------------------------BOF:SITE MAP--------------------------------------------------------------------------*/
.sitebx{width:100%; display:flex; flex-wrap:wrap;}
.sitebx h1{display:flex;width:100%;font-size: 3em;font-size: clamp(2em, 4vw, 3em);margin-bottom: 15px;color: #000000;color: var(--txtblack);
    font-weight: 700;
    text-align: center;}
.sitemap-left {	width:30%;	font-size:14px;	line-height:30px;}
.sitemap-left Span {display:block;	padding:7px 0px 7px 0px; font-size:14px; line-height:22px; font-weight:600;}
.sitemap-left span a {color:#f54b17;}
.floatleft {float: left;}
.sitemap-right {width:70%;	padding:10px;border:1px solid #e3e2e2; background:#f8f8f8; font-size:14px; line-height:30px;}
    .sitemap-right h2 {font-size:13px;}
    .sitemap-right h2 a {
        color:blue;
    }
    .sitemap-right Span {
        display: block;
        padding: 7px 0px 7px 0px;
        font-size: 14px;
        font-weight: 400;
        line-height: 22px;
    }
.sitemap-right span a {background:#f54b17; color:#fff; padding:5px;}
.sitemap-container {width:100%;}
.sitemap-container-pannel {width:33.3%;}
.sitemap-container ul {width:100%; margin:0; padding:0;}
.sitemap-container ul li {list-style:none;	font-weight:normal;}
.sitemap-container ul li:hover {list-style:none; }
.sitemap-container ul li a {color:#26466a; font-size:14px; line-height:18px; padding:4px 5px 4px 15px; display:inline-block; transition: all .3s ease;}
.sitemap-container ul li a:hover {color:#f54b17; font-weight:400; padding:4px 5px 4px 20px;}
#vEmailSubNotOk {padding-top:25px; }


/*-----------------------------------------------------------------------------BOF:Popular Destination--------------------------------------------------------------------------*/

.fGridBox {display:flex;}
.popular-dest-gridbx {width:94%; max-width:1240px; padding:20px 0; margin:0 auto;}
.popular-dest-gridbx h2, .popular-dest-gridbx h1 {text-align:center; padding:0 0 32px; margin:0;}
.popular-dest-gridbx h1 {font-size:3.5em; font-weight:600;}
.popular-dest-gridbx .content-tabs {width:100%; float:left;}
.popular-dest-gridbx .content-tabs ul {width:100%; float:left; list-style-type:none;}
.popular-dest-gridbx .content-tabs ul li {width:100%; float:left; border-bottom:#ccc 1px solid;}
.popular-dest-gridbx .content-tabs ul li .tab-head {width:100%; float:left; padding:20px 0;}
.popular-dest-gridbx .content-tabs ul li .tab-head a {width:100%; float:left; color:#000000; font-weight:600; font-size:1.8em; text-decoration:none;}
.popular-dest-gridbx .content-tabs ul li .tab-head a svg#Layer_1{ float:right; width:24px; height:22px;}
.popular-dest-gridbx .content-tabs ul li .content-bx {width:100%; float:left; padding-bottom:20px; /*display:none;*/ position:relative;}
.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx {width:19.2%; float:left; margin:0 1% 1% 0; padding:0; background:#ececec;}
.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx:nth-child(5n+5) {margin:0 0 1%;}
.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box,
.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box .imgbx,
.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box .cont-bx,
.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box .cont-bx h4 {width:100%; float:left;}

.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box .cont-bx {padding:8px;}

.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box .imgbx img {width:100%;}

.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box .cont-bx h4 {padding:0 0 5px; margin:0; font-size:16px; color:#000000; font-weight: 600;}
.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box .cont-bx p {color:#454545; font-size:12px; line-height:20px;}

.popular-dest-gridbx .content-tabs ul li .tab-head a svg.toggleimg {transform: rotate(180deg);}

/*-----------------------------------------------------------------------------BOF:Top Flights--------------------------------------------------------------------------*/

ul.bxtex li, div.terms-container p, div.middel-panel-contents p, div.support-page-layout__inner .backstage-markup p, div.left-part p, div.privacy-notice .block-row p{font-size: 16px; color: #333333; text-align: left;}
div.tbl-rows ul li{font-size: 15px; color: #333333;}
div.privacy-notice .block-row h1, div.privacy-notice h1{font-weight: 700; margin: 0; padding: 10px 0; line-height: 28px;}
div.faqbx ul li .faq-content-bx p, div.contactBx .rgt-panel .box.summery ul li{font-size: 16px;}
div.faqbx ul li .tab-head a{font-weight: 700}
div.tbl-rows ul{display: flex;}
 @media only screen and (min-width : 768px) and (max-width : 1024px) {
.sitemap-left {width:25%; padding-left:5px; }
.sitemap-right {width:74%;}
.sitemap-container-pannel {width:32.5%;}
}
 @media only screen and (min-width : 375px) and (max-width : 667px) {
.sitemap-left {width:95%; padding-left:30px;}
.sitemap-right {width:98%;}
.sitemap-container-pannel {width:49.3%;}
}
 @media only screen and (min-width : 320px) and (max-width : 480px) {
.sitemap-left {width:95%; padding-left:30px;}
.sitemap-right {width:98%; }
.sitemap-container-pannel {width:98.3%;}
.today-heading h2, div.support-page-layout__inner h1, div.privacy-notice .block-row h1, div.privacy-notice h1{font-size: 24px; margin: 0px; padding: 0; font-weight: 700;}
.terms-container p strong{font-size: 18px; font-weight: 700;}
ul.bxtex li, div.terms-container p, div.middel-panel-contents p, div.support-page-layout__inner .backstage-markup p, div.left-part p{font-size: 16px; color: #333333; text-align: left;}
ul.bxtex li{margin-left: 20px;}
div.y-choose-us{margin-top: 20px;}
div.y-choose-us ul {margin-top: 20px;}
div.y-choose-us ul li{font-size: 16px;}
div.support-page-layout__inner .backstage-markup h3{font-size:18px; color: #333333; font-weight: 700;}
div.support-page-layout__nav ul.support-page-nav li a{color: #000000;}
div.sitemap-container ul li a{font-weight: 600;}
div.sitemap-left{padding-left: 0px;}
div.privacy-notice .block-row ul li{color:#000000;}
div.privacy-notice .block-row ul{padding-left: 10px;}
div.privacy-notice strong{font-weight: 700;}
div.privacy-notice .block-row h1{font-size: 16px;}
div.privacy-notice table{display: block; overflow: auto; width: 100%}
div.tbl-rows ul{display: flex;}
div.tbl-rows ul li{flex:0 0 50%; height: auto; text-align: center;}
div.terms-container p u{font-weight: 700;}
}


.popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box .cont-bx h2.heading {
    padding: 0 0 5px;
    margin: 0;
    font-size: 16px;
    color: #000000;
    font-weight: 600;
}

/*-----------------------------------------------------------------------------BOF:TRAVEL PORTECTION--------------------------------------------------------------------------*/

.book-with-confidence {width: 100%;font-family:inherit; color: #333333;display: flex;}das f
.book-with-confidence h2 {font-size: 1.8em; color: #1e4b92;	margin: 20px 0px 5px 24px;}
.left-part {width:75%;float:left; margin:0 20px 0 0;}
.left-part img {float: left;}
.left-part .info {width:100%; float: left;	/*border-left: 1px solid #83a7c7;	border-right: 1px solid #83a7c7;*/	background-color: #ffffff;	border:1px solid #83a7c7;	border-radius: 5px;}
.left-part a {color: #c84f22;}
.left-part p {padding: 15px 13px 0px 13px; line-height: 29px; text-align: justify; font-size:1.4em;}
.left-part p.bpadd {padding: 15px 13px 24px 13px; line-height: 19px; text-align: justify;}
.left-part p b {font-weight: bold; font-size: 18px; color: #19509a;}
.right-part {width: 21%; float: left; margin:0px; /*_margin: 0px 5px 0px 0px;*/ 	position: relative;}
.right-part img {float: left;}
.right-part h1 {position: absolute;	margin: 15px 0px 0px 5px; padding: 0px;	font-size: 1.6em;	left: 3px; top: -5px; color: #1e4b92;}
.right-part .contact-info {width: 278px; float: left; /*background: url(../images/contact-info-bg.jpg) repeat-y center top;*/ background:#2a4e75;	padding-top:7px;
	padding-bottom:7px;font-size: 1.4em;}
.right-part .contact-info p { padding: 0px 10px 0px 10px; 	color: #ffffff;}
.right-part .contact-info strong {display: block; margin: 0px; padding: 0px 0px 0px 10px; color: #fff; font-weight: bold; line-height:18px;}
.travel-protected {width: 100%; float: left;margin-top: 20px;}
.travel-protected .resize {	/* width: 780px; */    width: 100%;	margin: 0px auto;}
.box {width:32%; float: left; margin:0 2% 0 0;}
.box:nth-child(3n+3) {margin-right:0;}
.box .info img {padding: 15px 25px;	width: 100%;}
.box .info {width: 100%; float: left;	background-color: #2a4e75; text-align: center;}
.box h4 {color: #ffffff; margin-bottom: 15px; font-size: 1.5em; text-align:center; width:100%;}
/*-----------------------------------------------------------------------------BOF:TAX STRATEGY--------------------------------------------------------------------------*/

.terms-container {width: 100%; margin: 0px auto; padding: 0px; text-align: justify; border-bottom: 1px solid #2a4e75;}
.terms-container span {margin: 0px 0px 0px 0px; padding: 0px 0px 4px 0px;}
.terms-container span.header {margin: 0px 0px 10px 0px;	padding: 0px; font: 20px Arial, Helvetica, sans-serif; font-weight: bold; color: #005CB9; display: block;}
.terms-container p {margin: 14px 0px 14px 0px; padding: 0px 4px 0px 4px; font-size: 14px; color: #666666; line-height: 22px; font-weight: normal;}
    .terms-container p a {
        font-weight: bold;
        color: #f54b17;
        text-decoration: underline;
        letter-spacing: 1px;
    }
.terms-container p a:hover {font-weight: bold; color: #6666666; text-decoration: none; letter-spacing: 1px;}
ul.bxtex {list-style: none; margin: 0px 0px 0px 0px; padding: 0px 4px 0px 4px; font-size: 14px; color: #666666; line-height: 22px; font-weight: normal;}
ul.bxtex li {list-style-type: disc; margin-left: 35px; }

/*-----------------------------------------------------------BOF:ABOUT US--------------------------------------------------------------------------*/

#middel-panel {	width: 100%; display: block;}
div#middel-panel-right {width: 38%;} 
#middel-panel-right {width: 288px; display: block; float: right;}
.middel-panel-contents {width: 760px;}
.middel-panel-contents {width: 100%; display: flex; flex-wrap:wrap;}
.middel-panel-contents h1 {font-size: 3.4em;font-size: clamp(2.4em, 4vw, 3.4em);margin-bottom: 15px;color: #000000;color: var(--txtblack);
    font-weight: 700;}
.middel-panel-contents p {width: 100%; display: block;	padding: 4px 0px; text-align: justify; line-height: 20px; margin: 0px;	float: left;font-size: 14px;color: #343736;}
.middel-panel-contents p a{ text-decoration:underline; color:#000000;}
.middel-panel-contents h3 {width: 100%;	display: block;	padding: 10px 0px 10px 0;margin: 0px; font-size: 20px; color: #343736; position: relative; float: left;	font-weight: 700;}
#right-boxes2 {width: 654px; display: block; padding: 0px 12px 0px 0px; margin: 0px; float: left;}
.middel-panel-images {width:100%; float:left; margin-top:15px;}
.middel-panel-images ul{width:59%; float:left;}
.middel-panel-images ul li {width:48%; margin-right:10px; float:left;}
.middel-panel-images ul li img {border: 2px solid #115b94;}
.y-choose-us {width:41%; float:left;}
.y-choose-us ul {width:100%;}
.y-choose-us-icon {width: 100%;	height: 56px; float: left;}
.y-choose-us-icon ul {width:100%;}
.y-choose-us img {width: 55px; 	height: 56px;	display: block;	float: left;}
div.y-choose-us-icon span {width: 82%;	padding: 22px 0px 0px 5px;	font-weight: 700;}
.y-choose-us-icon span {width: 225px; font-weight: 400;	line-height: 20px;	font-size: 15px;	display: block;	float: left; color: #103E62;padding: 12px 0px 0px 5px;margin: 0px;}
.y-choose-us ul li {width: 100%; line-height: 18px; display: block;	float: left; padding: 10px 0px 5px 10px; margin: 0px; /* background: url(../images/y-choose-us-ok.jpg) no-repeat scroll left center transparent; */ border-bottom: 1px solid #EAEBEC; color: #115B94; font-size: 14px; font-weight: 400; list-style-type: none;}
.y-choose-us ul li i.fa {font-size:16px; padding-right:10px;}

/*------------------------------------------BOF: Corona Update----------------------------------------------*/
.middel-panel-contents .box {width:100%; float:left;}
.middel-panel-contents .box p {float:none;}
.middel-panel-contents .box p b {font-weight:600;}
.middel-panel-contents .box .main-info {background:#fe492b; max-width:990px; width:100%; margin:30px auto 0; padding:8px; display:block; overflow:hidden; border-radius:5px;}
.middel-panel-contents .box .main-info p {color:#ffffff; font-size:18px; text-align:center;}
.middel-panel-contents p a {color:#fe492b;}

/*------------------------------------------BOF: Conact us Update----------------------------------------------*/

.contactBx,.faqbx{width: 100%; display:flex;flex-wrap: wrap;}
li.bankdetail{border-top: 1px solid #ff462e;}
li.bankdetail strong{padding-top: 10px;}
.contactBx h1 {padding: 30px 0 10px;font-size: 3.4em;font-size: clamp(2.4em, 4vw, 3.4em);margin-bottom: 15px;color: #000000;color: var(--txtblack);font-weight: 700;}
.contactBx p {font-size: .8em;padding: 8px 0px;line-height: 22px;}
.contactBx .rgt-panel {width: 29%;float: right}
.contactBx .lft-panel {width: 69%;margin-right: 2%;float: right; font-size:1.4em;}
.contactBx .rgt-panel .box {width: 100%;float: left;border: #f68d38 1px solid;padding: 0;margin: 0 0 15px}
.contactBx .rgt-panel .box h4 {width: 100%;float: left;margin: 0;padding: 12px;color: #fff;font-size: 18px;text-align: center;font-weight:700;text-transform: capitalize;background: #ff462e;text-transform: uppercase; line-height:25px; }
.contactBx .rgt-panel .box.info ul {width: 100%;float: left;margin: 2px auto;overflow: hidden;padding: 10px 0 0;list-style-type: none}
.contactBx .rgt-panel .box.info ul li {width: 96%;float: none;margin: 4px auto;padding: 0;font-size: 20px;color: #000;text-align: left;font-weight: 600;overflow: hidden; display:flex; flex-wrap:wrap;}
.contactBx .rgt-panel .box.info ul li .videoimg {float: left}
.contactBx .rgt-panel .box.info ul li.address {padding: 0}
.contactBx .rgt-panel .box.info ul li.address p b{font-size: 1.1em;font-weight: 700;}
.contactBx .rgt-panel .box.info ul li.address p {padding: 0 0 10px}
.contactBx .rgt-panel .box.info ul li.address p+p {font-size: 16px;line-height: 25px;color: #666;font-weight: 700;}
.contactBx .rgt-panel .box.info ul li i {width: 40px;height: 40px;background: #0167b9;float: left;padding: 10px;font-size: 22px;color: #fff;text-align: center}
.contactBx .rgt-panel .box.info ul li i.green-bg {background: #50ca5e;font-size: 26px;padding: 6px 10px 10px}
.contactBx .rgt-panel .box.info ul li>span {padding:5px 10px 5px 10px;display: block;float: left;font-size: 15px;color: #0167b9;font-weight: 500}
.contactBx .rgt-panel .box.info ul li span span,.contactBx .rgt-panel .box.info ul li span span.dialme,.contactBx .rgt-panel .box.info ul li span span.whatsapp {color: #454545;font-size: 20px;font-weight: 700}
.contactBx .rgt-panel .box.info ul li a {color: #454545;font-size: 16px;font-weight:700; text-decoration:none;}
.contactBx .rgt-panel .box.info ul li span span.whatsapp a {color: #454545;font-size: 20px;font-weight: 700}
.contactBx .rgt-panel .box.info ul li.bankdetails,.contactBx .rgt-panel .box.info ul li.videoBx {border-top: 1px solid #ff9284;margin-top: 12px}
.contactBx .rgt-panel .box.info ul li.bankdetails strong,.contactBx .rgt-panel .box.info ul li.videoBx strong {font-size: 1.2rem;margin: 15px 0 10px;display: block}
.contactBx .rgt-panel .box.info ul li.bankdetails>p {font-size: 1rem;line-height: 20px;font-weight: 400;padding: 0}
.contactBx .rgt-panel .box.info ul li.videoBx .imgbx {width: 100%;float: left}
.contactBx .rgt-panel .box.info ul li.videoBx .imgbx img {width: 100%}
.contactBx .rgt-panel .box.summery ul {width: 100%;float: left;margin: 2px auto;overflow: hidden;padding: 0 0;list-style-type: none}

.contactBx .rgt-panel .box.summery ul li {
    width: 96%;
    float: none;
    margin: 2px auto;
    padding: 0;
    font-size:1.4em;
    color: #000;
    text-align: left;
    font-weight: 400;
    overflow: hidden;
    border-bottom: 1px dotted #e2e2e2;
    padding: 11px 0
}

.lft-panel .formbx {
    background-color: #f1f1f1;
    width: 100%;
    float: right;
    margin: 0 0 20px;
    padding: 12px
}

.lft-panel .formbx>span {
    padding: 10px;
    display: block;
    font-size: 14px;
    font-size: 11px;
    text-align: right;
    font-style: italic;
    color: #888
}

.lft-panel .formbx ul {
    width: 100%;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0
}

.lft-panel .formbx ul li {
    width: 48%;
    float: left;
    padding: 5px 10px;
    margin: 1%;
    background: #fff;
    border: #cecece 1px solid;
    position: relative;
    min-height: 52px
}

.lft-panel .formbx ul li.col {
    width: 31.3%
}

.lft-panel .formbx ul li.gender {
    width: 8%
}

.lft-panel .formbx ul li.name {
    width: 38%
}

.lft-panel .formbx ul li.lastname {
    width: 48%
}

.lft-panel .formbx ul li.full {
    width: 100%
}

.lft-panel .formbx ul li.full2 {
    width: 98%
}

.lft-panel .formbx ul li.capcha-bx {
    max-width: 240px;
    width: 100%;
    min-height: auto;
    padding: 14px
}

.lft-panel .formbx ul li.capcha-bx .captchaMain {
    display: inline-block;
    width: 100%
}

.lft-panel .formbx ul li.capcha-bx .captchaMain .captcha {
    display: inline-block;
    font-size: 14px;
    color: #fe492b;
    font-weight: 600;
    position: relative;
    width: 120px
}

.lft-panel .formbx ul li.capcha-bx .captchaMain .captcha+input[type=text] {
    width: 70px;
    float: inherit;
    text-align: left;
    font-size: 14px;
    margin: 0;
    padding: 5px 10px;
    background: #f1f1f1;
    border: 1px solid #e8e8e8
}

.lft-panel .formbx ul li.capcha-bx .captchaMain .captcha+input[type=text]:focus {
    background: #ccc
}

.lft-panel .formbx ul li.capcha-bx .captchaMain .captcha:after {
    position: absolute;
    color: #4c4c4c;
    content: '=';
    left: 109px;
    font-size: 20px
}

.lft-panel .formbx ul li.btnbx {
    float: right;
    background: 0 0;
    border: none;
    margin: 0;
    padding: 0;
    width: auto;
    margin-right: 20px
}

.lft-panel .formbx ul li.btnbx input.btn-search {
    background: #fe492b;
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 10px 20px;
    margin: 0;
    border-radius: 20px;
    border: none;
    cursor: pointer;
    position: absolute;
    right: -6px;
    bottom: 0;
    z-index: 1
}

.lft-panel .formbx ul li label {
    font-size: 13px;
    color: #5a5a5a
}

.lft-panel .formbx ul li input.inp-01 {
    width: 100%;
    float: left;
    background: 0 0;
    border: none;
    font-size: .8em;
    font-weight: 600;
    color: #000;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding-right: 10px
}

.lft-panel .formbx ul li textarea {
    width: 100%;
    float: left;
    background: 0 0;
    border: none;
    font-size: .8em;
    font-weight: 600;
    color: #000;
    padding: 10px;
    min-height: 80px
}

.lft-panel .formbx ul li select.sel-01 {
    width: 100%;
    float: left;
    border: none;
    font-weight: 600;
    color: #000;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(/assets/images/listbox-arrow.jpg) right -13px no-repeat;
    position: absolute;
    left: 0;
    top: 16px;
    padding: 0 0 0 10px;
    height: 30px;
    font-family: inherit
}

.faqbx ul li .tab-head {
    width: 100%;
    float: left;
    padding: 25px 0 10px;
    font-size: 22px
}

.faqbx ul li .tab-head a {
    color: #000
}

.faqbx ul li .tab-head a i {
    float: right;
    color: #fe492b;
    padding-right: 15px;
    font-size: 20px
}

.faq-content-bx {
    float: left;
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px
}

.faq-content-bx p {
    padding: 4px 0;
    display: block;
    font-size: 15px
}

.faqbx {
    border: 1px solid #ff462e;
    padding: 0
}

.faqbx h4 {
    width: 100%;
    float: left;
    padding: 10px;
    margin: 0;
    text-align: left;
    background: #ff462e;
    color: #fff; font-size:1.6em; font-weight:700;
}

.faqbx ul {
    width: 100%;
    float: left;
    list-style-type: none
}

.faqbx ul li {
    width: 100%;
    padding: 0 20px;
    float: left;
    border-bottom: #ccc 1px solid
}

.faqbx ul li .tab-head {
    width: 100%;
    float: left;
    padding: 20px 0;
    font-size: 1.2em
}

.faqbx ul li .tab-head a {
    width: 100%;
    float: left;
    color: #000;
    font-weight: 700; font-size:1.1em; text-decoration:none;
}
.faqbx ul li .tab-head a svg#Layer_1{ float:right; width:24px; height:22px;}

.faqbx ul li .tab-head a i {
    float: right;
    font-size: 1.7em;
    color: #fe492b;
    padding-right: 15px
}

.faqbx ul li .faq-content-bx {
    width: 100%;
    float: left;
    padding-bottom: 20px;
    /*display: none;*/
    position: relative;
    margin-top: -10px
}

.faqbx ul li .faq-content-bx p {
    line-height: 26px;
    font-size: 14px;
    margin-top: 10px;
    padding: 0
}

.faqbx ul li .faq-content-bx p b {
    font-weight: 600
}

.thanksmsg,.errormsg {
    width: 90%;
    height: auto;
    margin: 50px auto 20px
}

.thanksmsg p,.errormsg p {
    font-size: 14px;
    color: #454545;
    padding: 0
}

@media only screen and (max-width: 1200px) {
    .contactBx .rgt-panel {
        width:38%
    }

    .contactBx .lft-panel {
        width: 60%
    }

    .contactBx .rgt-panel .box.info ul li i {
        width: 32px;
        height: 32px;
        padding: 5px
    }

    .contactBx .rgt-panel .box.info ul li>span {
        padding: 4px 10px
    }

    .contactBx .rgt-panel .box.info ul li i.green-bg {
        padding: 2px 6px 10px
    }

    .contactBx .rgt-panel .box.info ul li span span.whatsapp a {
        font-size: 18px
    }

    .contactBx .rgt-panel .box.info ul li a {
        font-size: 13px
    }

    .contactBx .rgt-panel .box.info ul li span span,.contactBx .rgt-panel .box.info ul li span span.dialme,.contactBx .rgt-panel .box.info ul li span span.whatsapp {
        display: block
    }

    .popular-dest-gridbx .content-tabs ul li .content-bx{overflow: auto;}
    .popular-dest-gridbx .content-tabs ul li .content-bx .listingbx{display: table-cell; float: none; background: #ffffff; padding: 4px; width: auto;}
    .popular-dest-gridbx .content-tabs ul li .content-bx .listingbx .box{width:200px; background: #cccccc;}
}


@media only screen and (max-width:900px){
    .contactBx .lft-panel, .contactBx .rgt-panel{width: 100%; margin: 0;}    
    .contactBx .lft-panel{order: 2;}
    .contactBx .rgt-panel{order: 1;}
    .faqbx ul li .tab-head{padding: 12px 15px 12px 0;}
    .faqbx ul li .tab-head a{font-weight: 700;  font-size: .90em;}
    .faqbx ul li{padding: 0 15px; position: relative;}
    .contactBx .rgt-panel .box.summery ul li{line-height: 20px; font-size: 1.6em; padding: 10px;}
    .faqbx ul li .tab-head a{line-height: 20px;}
    .faqbx ul li .tab-head a svg#Layer_1{position: absolute; right: 6px; top: 13px;}
    .faqbx h4{font-weight: 700;}    
    .contactBx .rgt-panel .box h4{font-size: 16px; line-height: 20px;}
    .contactBx .rgt-panel .box.info ul li{width: 94%;  border-bottom: 1px solid #e7e7e7; padding: 6px 0;}
    .contactBx .rgt-panel .box.info ul li a{display:inline-block; width: 50px;}
    .contactBx .rgt-panel .box.info ul li>span{width: calc(100% - 50px); display: inline-block; padding: 0px 5px;}
    .contactBx .rgt-panel .box.info ul li>span a{width: 100%; font-size: 15px;}
    .contactBx h1{padding-top: 10px;}
    .contactBx .rgt-panel .box.info ul li.bankdetail{border-top: none; padding: 0 5px;}
    .contactBx .rgt-panel .box.info ul li:nth-child(4) span{padding-top: 8px; font-size: 15px;}
    .faqbx ul li .faq-content-bx p{font-size: 15px;}
    .contactBx .rgt-panel .box.info ul li.address p+p{font-weight: 600;}
    li.bankdetail strong, .contactBx .rgt-panel .box.info ul li.address p b{font-size: 18px; font-weight: 700;}
}

@media only screen and (max-width:767px){
.book-with-confidence,.stickyhead{flex-wrap:wrap;}.left-part,.box,.right-part,.right-part img{width:100%;margin: 0 0 0 0;}.right-part .contact-info{width:100%; text-align:center;}
div.support-page-layout__inner,.support-page-layout__nav,.y-choose-us,.middel-panel-images ul li,.middel-panel-images ul li img{width:100%;}
.middel-panel-images ul{width:100%;}
}




/*-------------BOF:FastrackVipPage US--------------------------*/
.overview-bx {
    max-width: 900px;
    width: 94%;
    margin: 0 auto;
    text-align: center;
    margin: 20px auto 0;
}

    .overview-bx h1 {
        font-size: 3.4em;
        font-size: clamp(2.4em, 4vw, 3.4em);
        margin-bottom: 15px;
        color: #000000;
        color: var(--txtblack);
        font-weight: 800;
    }

    .overview-bx h2, .overview-bx h3 {
        font-size: 3em;
        font-size: clampclamp(2em, 4vw, 3em);
        margin-bottom: 15px;
        color: #000000;
        color: var(--txtblack);
        font-weight: 800;
        margin-top: 20px;
    }

    .overview-bx h4 {
        font-size: 2.6em;
        font-size: clampclamp(2em, 4vw, 2.6em);
        margin-bottom: 15px;
        color: #000000;
        color: var(--txtblack);
        font-weight: 800;
        margin-top: 20px;
    }

    .overview-bx p {
        line-height: 25px;
        font-size: 1.8em;
        color: var(--txtsixteen);
        font-weight: 500;
        color: #000000;
        color: var(--txtblack);
    }

    .overview-bx a#readMore {
        font-size: 1.6em;
        color: #ff0000;
        margin-top: 10px;
        display: block;
    }

#moreText {
    display: none;
}

.servicesvip {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto
}

    .servicesvip .servicebox {
        flex: 0 0 48%;
        margin: 1%;
        box-shadow: 0px 1px 8px rgba(0 0 0 / 20%);
    }

        .servicesvip .servicebox img {
            width: 100%;
        }

        .servicesvip .servicebox .textbx {
            padding: 15px;
        }

            .servicesvip .servicebox .textbx h3 {
                padding: 0;
                font-size: 2em;
            }

@media screen and (max-width:767px) {
    .servicesvip .servicebox {
        flex: 0 0 98%;
    }
}


/*--------------EOF:FastrackVipPage US-----------------------------------*/